Bug 211595 - Bogus uptime on xend
Bogus uptime on xend
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Glauber Costa
Brian Brock
:
Depends On:
Blocks: 211597 211600
  Show dependency treegraph
 
Reported: 2006-10-20 08:58 EDT by Glauber Costa
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 3.0.3-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 16:49:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch for the uptime problem (566 bytes, text/plain)
2006-10-20 09:02 EDT, Glauber Costa
no flags Details

  None (edit)
Description Glauber Costa 2006-10-20 08:58:57 EDT
Doing a save/restore operation in xend makes the restored guest report a bogus
uptime of -1, which is translated to something like 23:59:59 by the pretty printer.
Comment 1 Glauber Costa 2006-10-20 09:02:26 EDT
Created attachment 138968 [details]
Patch for the uptime problem
Comment 2 Daniel Berrange 2007-01-11 16:49:34 EST
Fixed in latest update xen-3.0.3-1.fc6

Note You need to log in before you can comment on or make changes to this bug.